Overview
GET/content/key-value-pairscontent

List key_value_pairs

List key-value-pairs.

Auth: bearerAuth — calls run as the authenticated user.

Responses
200

List

  • idstring
  • ecosystemIdstring
  • customerIdstring
  • deletedAtstring?
  • keystring
  • valuestring | number | boolean? | object | any[]
  • createdAtstring
  • updatedAtstring
Example
[
  {
    "id": "string",
    "ecosystemId": "string",
    "customerId": "string",
    "deletedAt": "string",
    "key": "string",
    "value": "string",
    "createdAt": "string",
    "updatedAt": "string"
  }
]
401

Error

  • erroroptionalobject
Example
{
  "error": {
    "message": "string",
    "code": "string"
  }
}
Code examples
cURL
curl -X GET "https://api.agenticdeveloperhub.com/content/key-value-pairs" \
  -H "Authorization: Bearer YOUR_TOKEN"
JavaScript
const res = await fetch("https://api.agenticdeveloperhub.com/content/key-value-pairs", {
  method: "GET",
  headers: {
    "Authorization": "Bearer YOUR_TOKEN"
  },
});
const data = await res.json();